Subject: RE: New Group Created for Gaming
From: "Erich Torrild (ERTL)" <[email-masked]>
To: "Sebastien Manin (SEMN)" <[email-masked]>,Andrés Figueroa (AFIG) <[email-masked]>, "Josephine Veena Dorairaj (JVDO)" <[email-masked]>, "[email-masked]" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>, "Sara Aknooni (SRAK)" <[email-masked]>
Date: Tue, 21 Apr 2020 13:27:25 +0000

The same just happened to me.

From: Sebastien Manin (SEMN) <[email-masked]>
Sent: 21. april 2020 15:23
To: Andrés Figueroa (AFIG) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]>; Erich Torrild (ERTL) <[email-masked]>; [email-masked]
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]>
Subject: RE: New Group Created for Gaming

Hi Andres,

Thanks for your email. I do not seem to have access to my tickets anymore in Zendesk.

Could you please let me know if I can do something to fix this? I tried to logout and log back in in Zendesk.

Best regards,
Sebastien Manin
Global Support Agent
+45 7242 1781
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907182101&sdata=2ShcR6jm3FRPyns3GCcy4oQkkaqBccWqz0xuf8GDFIQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Fsennheisergaming%2F&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907192093&sdata=3d8axd5wAq7qhPZcGKUqq%2FqJOzkOiX6g3UOzTSZUbz0%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Fsennheisergaming%2F&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907192093&sdata=2qxufUCe429PvUFVu%2FOnHO7VQ8JIJy9Pvf9HoSCP65s%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fuser%2Fsennheisergaming&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907192093&sdata=kcBxb0b5ab2g%2B8UulaIzNZysJVeiM1Y2EVNIk35YzO4%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FSennheiserGamer%3Fs%3D20&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907202089&sdata=dWQZtOklVTprvPDmfbIZsl8r6IdnSydFJbvjsRsE8Yg%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=02%7C01%7Certl%40eposaudio.com%7Ce69a979018f746f0acb208d7e5f72243%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637230721907202089&sdata=tLvnqe3k4IzOs6ZehcIDq9yJApa4VMnePiU%2Bvu4sAdw%3D&reserved=0>

From: Andrés Figueroa (AFIG) <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, April 21, 2020 3:18 PM
To: Josephine Veena Dorairaj (JVDO) <[email-masked]<mailto:[email-masked]>>; Erich Torrild (ERTL) <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Sebastien Manin (SEMN) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Sara Aknooni (SRAK) <[email-masked]<mailto:[email-masked]>>
Subject: New Group Created for Gaming

Josephine,
I have now created a new Group called Gaming and I have put you in it together wit the rest of the Gaming agents.

I have also removed all of you from the other groups.  How will this affect your work?

Not sure, but.... We need to be attentive and fix things if something goes wrong.

One thing you will have to keep in mind because it is a bit different than how we used to work.  When a ticket becomes a Warranty ticket you will not see it in your group anymore, the same with Quality cases, it will not be in your queue anymore. This will demand that before you transfer a ticket you have to be sure you have added all relevant information.

Please tell me if you have any questions.

Thanks
Andres